{
  "baseVoxelCount": 10000,
  "idealMinimumFeatureThickVoxels":3.5,
  "stages": [
    {
      "method": "feAnalyze",
      "label": "Calculating FE Results ",
      "simElementType": "hexahedral",
      "maxSolverResidualError": 0.0001,
      "resolutionMultiplier": 1.0
    }
  ]
}
